Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/wp-conte.../plugins/password.../includes/customiz.../assets
File: ppw-title-group-control.css
.control-title--wrapper span.customize-control-title {
[0] Fix | Delete
margin: 0px -12px;
[1] Fix | Delete
border: 1px solid #ddd;
[2] Fix | Delete
padding: 13px;
[3] Fix | Delete
font-size: 13px;
[4] Fix | Delete
font-weight: 600;
[5] Fix | Delete
letter-spacing: 2px;
[6] Fix | Delete
line-height: 1;
[7] Fix | Delete
text-transform: uppercase;
[8] Fix | Delete
color: #555;
[9] Fix | Delete
background-color: #fff;
[10] Fix | Delete
margin-top: 8px;
[11] Fix | Delete
}
[12] Fix | Delete
[13] Fix | Delete
#accordion-panel-ppwp {
[14] Fix | Delete
margin-top: 1rem;
[15] Fix | Delete
}
[16] Fix | Delete
[17] Fix | Delete
#accordion-panel-ppwp h3 {
[18] Fix | Delete
border-top: 1px solid #ddd;
[19] Fix | Delete
}
[20] Fix | Delete
[21] Fix | Delete
#accordion-section-ppwp_upsell {
[22] Fix | Delete
margin-bottom: 1rem;
[23] Fix | Delete
}
[24] Fix | Delete
[25] Fix | Delete
#accordion-section-ppwp_upsell .ppwp-accordion-section-title {
[26] Fix | Delete
color: #f78935!important;
[27] Fix | Delete
border-left-color: #f78935!important;
[28] Fix | Delete
}
[29] Fix | Delete
[30] Fix | Delete
#accordion-section-ppwp_upsell .ppwp-accordion-section-title a {
[31] Fix | Delete
color: #f78935!important;
[32] Fix | Delete
text-decoration: none;
[33] Fix | Delete
display: block;
[34] Fix | Delete
}
[35] Fix | Delete
[36] Fix | Delete
#accordion-section-ppwp_upsell .accordion-section-title:after {
[37] Fix | Delete
color: #f78935!important;
[38] Fix | Delete
}
[39] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function